;; nullDC config file;;
[nullDC]
Dynarec.Enabled=1
Dynarec.DoConstantPropagation=1
Dynarec.UnderclockFpu=0
Dreamcast.Cable=3
Dreamcast.RTC=1543278683
Emulator.AutoStart=0

[nullDC_plugins]
GUI=nullDC_GUI_Win32.dll
Current_PVR=nullPvr_Win32.dll
Current_GDR=nullGDR_Win32.dll
Current_AICA=nullAica_Win32.dll
Current_ExtDevice=nullExtDev_Win32.dll
Current_maple0_5=drkMapleDevices_Win32.dll:0
Current_maple1_5=NULL
Current_maple2_5=NULL
Current_maple3_5=NULL
Current_maple0_0=drkMapleDevices_Win32.dll:2
Current_maple0_1=drkMapleDevices_Win32.dll:2
Current_maple0_2=NULL
Current_maple0_3=NULL
Current_maple0_4=NULL
Current_maple1_0=NULL
Current_maple1_1=NULL
Current_maple1_2=NULL
Current_maple1_3=NULL
Current_maple1_4=NULL
Current_maple2_0=
Current_maple2_1=
Current_maple2_2=
Current_maple2_3=
Current_maple2_4=
Current_maple3_0=
Current_maple3_1=
Current_maple3_2=
Current_maple3_3=
Current_maple3_4=

[drkpvr]
Emulation.AlphaSortMode=2
Emulation.PaletteMode=1
Emulation.ModVolMode=1
OSD.ShowFPS=0
OSD.ShowStats=0
Fullscreen.Enabled=0
Fullscreen.Res_X=800
Fullscreen.Res_Y=600
Fullscreen.Refresh_Rate=60
Enhancements.MultiSampleCount=0
Enhancements.MultiSampleQuality=0
Enhancements.AspectRatioMode=1

[ImageReader]
PatchRegion=0
LoadDefaultImage=0
DefaultImage=defualt.cdi

[nullAica]
BufferSize=1024
LimitFPS=1
HW_mixing=0
SoundRenderer=1
GlobalFocus=1
BufferCount=1
CDDAMute=0
GlobalMute=0

[nullExtDev]
mode=0
adapter=0

[ndc_hookjoy]
PortA_CONT_C=66
PortA_CONT_B=88
PortA_CONT_A=86
PortA_CONT_START=32
PortA_CONT_DPAD_UP=38
PortA_CONT_DPAD_DOWN=40
PortA_CONT_DPAD_LEFT=37
PortA_CONT_DPAD_RIGHT=39
PortA_CONT_Z=77
PortA_CONT_Y=90
PortA_CONT_X=67
PortA_CONT_DPAD2_UP=0
PortA_CONT_DPAD2_DOWN=0
PortA_CONT_DPAD2_LEFT=0
PortA_CONT_DPAD2_RIGHT=0
PortA_CONT_ANALOG_UP=73
PortA_CONT_ANALOG_DOWN=75
PortA_CONT_ANALOG_LEFT=74
PortA_CONT_ANALOG_RIGHT=76
PortA_CONT_LSLIDER=65
PortA_CONT_RSLIDER=83
PortB_CONT_C=66
PortB_CONT_B=88
PortB_CONT_A=86
PortB_CONT_START=16
PortB_CONT_DPAD_UP=38
PortB_CONT_DPAD_DOWN=40
PortB_CONT_DPAD_LEFT=37
PortB_CONT_DPAD_RIGHT=39
PortB_CONT_Z=77
PortB_CONT_Y=90
PortB_CONT_X=67
PortB_CONT_DPAD2_UP=0
PortB_CONT_DPAD2_DOWN=0
PortB_CONT_DPAD2_LEFT=0
PortB_CONT_DPAD2_RIGHT=0
PortB_CONT_ANALOG_UP=73
PortB_CONT_ANALOG_DOWN=75
PortB_CONT_ANALOG_LEFT=74
PortB_CONT_ANALOG_RIGHT=76
PortB_CONT_LSLIDER=65
PortB_CONT_RSLIDER=83
PortC_CONT_C=66
PortC_CONT_B=88
PortC_CONT_A=86
PortC_CONT_START=16
PortC_CONT_DPAD_UP=38
PortC_CONT_DPAD_DOWN=40
PortC_CONT_DPAD_LEFT=37
PortC_CONT_DPAD_RIGHT=39
PortC_CONT_Z=77
PortC_CONT_Y=90
PortC_CONT_X=67
PortC_CONT_DPAD2_UP=0
PortC_CONT_DPAD2_DOWN=0
PortC_CONT_DPAD2_LEFT=0
PortC_CONT_DPAD2_RIGHT=0
PortC_CONT_ANALOG_UP=73
PortC_CONT_ANALOG_DOWN=75
PortC_CONT_ANALOG_LEFT=74
PortC_CONT_ANALOG_RIGHT=76
PortC_CONT_LSLIDER=65
PortC_CONT_RSLIDER=83
PortD_CONT_C=66
PortD_CONT_B=88
PortD_CONT_A=86
PortD_CONT_START=16
PortD_CONT_DPAD_UP=38
PortD_CONT_DPAD_DOWN=40
PortD_CONT_DPAD_LEFT=37
PortD_CONT_DPAD_RIGHT=39
PortD_CONT_Z=77
PortD_CONT_Y=90
PortD_CONT_X=67
PortD_CONT_DPAD2_UP=0
PortD_CONT_DPAD2_DOWN=0
PortD_CONT_DPAD2_LEFT=0
PortD_CONT_DPAD2_RIGHT=0
PortD_CONT_ANALOG_UP=73
PortD_CONT_ANALOG_DOWN=75
PortD_CONT_ANALOG_LEFT=74
PortD_CONT_ANALOG_RIGHT=76
PortD_CONT_LSLIDER=65
PortD_CONT_RSLIDER=83
local_port=0
server_addr=192.168.1.33
server_port=11122

[nullMaple]
ConfigMap.Count=2
ConfigMap[1].Guid={6F1D2B60-D5A0-11CF-BFC7-444553540000}
ConfigMap[1].Name=Mouse
ConfigMap[1].DeviceGuid={6F1D2B60-D5A0-11CF-BFC7-444553540000}
ConfigMap[1].DeviceName=Mouse
ConfigMap[1].State=0
ConfigMap[1].Map[0].Type=0
ConfigMap[1].Map[0].Source=0
ConfigMap[1].Map[1].Type=0
ConfigMap[1].Map[1].Source=0
ConfigMap[1].Map[2].Type=0
ConfigMap[1].Map[2].Source=0
ConfigMap[1].Map[3].Type=0
ConfigMap[1].Map[3].Source=0
ConfigMap[1].Map[4].Type=0
ConfigMap[1].Map[4].Source=0
ConfigMap[1].Map[5].Type=0
ConfigMap[1].Map[5].Source=0
ConfigMap[1].Map[6].Type=0
ConfigMap[1].Map[6].Source=0
ConfigMap[1].Map[7].Type=0
ConfigMap[1].Map[7].Source=0
ConfigMap[1].Map[8].Type=0
ConfigMap[1].Map[8].Source=0
ConfigMap[1].Map[9].Type=0
ConfigMap[1].Map[9].Source=0
ConfigMap[1].Map[10].Type=0
ConfigMap[1].Map[10].Source=0
ConfigMap[1].Map[11].Type=0
ConfigMap[1].Map[11].Source=0
ConfigMap[1].Map[12].Type=0
ConfigMap[1].Map[12].Source=0
ConfigMap[1].Map[13].Type=0
ConfigMap[1].Map[13].Source=0
ConfigMap[1].Map[14].Type=0
ConfigMap[1].Map[14].Source=0
ConfigMap[1].Map[15].Type=0
ConfigMap[1].Map[15].Source=0
ConfigMap[1].Map[16].Type=0
ConfigMap[1].Map[16].Source=0
ConfigMap[1].Map[17].Type=0
ConfigMap[1].Map[17].Source=0
ConfigMap[1].Map[18].Type=0
ConfigMap[1].Map[18].Source=0
ConfigMap[1].Map[19].Type=0
ConfigMap[1].Map[19].Source=0
ConfigMap[1].Map[20].Type=0
ConfigMap[1].Map[20].Source=0
ConfigMap[1].Map[21].Type=0
ConfigMap[1].Map[21].Source=0
ConfigMap[1].Map[22].Type=0
ConfigMap[1].Map[22].Source=0
ConfigMap[1].Map[23].Type=0
ConfigMap[1].Map[23].Source=0
ConfigMap[1].Map[24].Type=0
ConfigMap[1].Map[24].Source=0
ConfigMap[1].Map[25].Type=0
ConfigMap[1].Map[25].Source=0
ConfigMap[2].Guid={6F1D2B61-D5A0-11CF-BFC7-444553540000}
ConfigMap[2].Name=Teclado
ConfigMap[2].DeviceGuid={6F1D2B61-D5A0-11CF-BFC7-444553540000}
ConfigMap[2].DeviceName=Teclado
ConfigMap[2].State=0
ConfigMap[2].Map[0].Type=0
ConfigMap[2].Map[0].Source=0
ConfigMap[2].Map[1].Type=0
ConfigMap[2].Map[1].Source=0
ConfigMap[2].Map[2].Type=0
ConfigMap[2].Map[2].Source=0
ConfigMap[2].Map[3].Type=0
ConfigMap[2].Map[3].Source=0
ConfigMap[2].Map[4].Type=0
ConfigMap[2].Map[4].Source=0
ConfigMap[2].Map[5].Type=0
ConfigMap[2].Map[5].Source=0
ConfigMap[2].Map[6].Type=0
ConfigMap[2].Map[6].Source=0
ConfigMap[2].Map[7].Type=0
ConfigMap[2].Map[7].Source=0
ConfigMap[2].Map[8].Type=0
ConfigMap[2].Map[8].Source=0
ConfigMap[2].Map[9].Type=0
ConfigMap[2].Map[9].Source=0
ConfigMap[2].Map[10].Type=0
ConfigMap[2].Map[10].Source=0
ConfigMap[2].Map[11].Type=0
ConfigMap[2].Map[11].Source=0
ConfigMap[2].Map[12].Type=0
ConfigMap[2].Map[12].Source=0
ConfigMap[2].Map[13].Type=0
ConfigMap[2].Map[13].Source=0
ConfigMap[2].Map[14].Type=0
ConfigMap[2].Map[14].Source=0
ConfigMap[2].Map[15].Type=0
ConfigMap[2].Map[15].Source=0
ConfigMap[2].Map[16].Type=0
ConfigMap[2].Map[16].Source=0
ConfigMap[2].Map[17].Type=0
ConfigMap[2].Map[17].Source=0
ConfigMap[2].Map[18].Type=0
ConfigMap[2].Map[18].Source=0
ConfigMap[2].Map[19].Type=0
ConfigMap[2].Map[19].Source=0
ConfigMap[2].Map[20].Type=0
ConfigMap[2].Map[20].Source=0
ConfigMap[2].Map[21].Type=0
ConfigMap[2].Map[21].Source=0
ConfigMap[2].Map[22].Type=0
ConfigMap[2].Map[22].Source=0
ConfigMap[2].Map[23].Type=0
ConfigMap[2].Map[23].Source=0
ConfigMap[2].Map[24].Type=0
ConfigMap[2].Map[24].Source=0
ConfigMap[2].Map[25].Type=0
ConfigMap[2].Map[25].Source=0
Port0={481E6345-C2DA-4EF5-B819-5DF87D64E9E2}
Port1={481E6345-C2DA-4EF5-B819-5DF87D64E9E2}
Port2={481E6345-C2DA-4EF5-B819-5DF87D64E9E2}
Port3={481E6345-C2DA-4EF5-B819-5DF87D64E9E2}

[zNullGD]
Drive=G:

